/*======= index.html =======*/
#page1 .row-1 .col-1 {
	width: 699px;
	padding: 0 13px 0 0;
}
#page1 .row-1 .col-2 {
	width: 225px;
	padding: 0 12px 0 0;
}
#page1 .row-1 .col-3 {
	width: 308px;
}
#page1 .row-2 .col-1 {
	width: 308px;
	padding: 0 12px 0 0;
}
#page1 .row-2 .col-2 {
	width: 629px;
}
/*======= index-1.html =======*/
#page2 .col-1 {
	width: 308px;
	padding: 0 13px 0 0;
}
#page2 .col-2 {
	width: 628px;
}
/*======= index-2.html =======*/
#page3 .col-1 {
	width: 629px;
	padding: 0 12px 0 0;
}
#page3 .col-2 {
	width: 308px;
}
/*======= index-3.html =======*/
#page4 .row-1 .col-1 {
	width: 308px;
	padding: 0 13px 0 0;
}
#page4 .row-1 .col-2 {
	width: 308px;
	padding: 0 12px 0 0;
}
#page4 .row-1 .col-3 {
	width: 308px;
}
#page4 .row-2 .col-1 {
	width: 308px;
	padding: 0 12px 0 0;
}
#page4 .row-2 .col-2 {
	width: 629px;
}
/*======= index-4.html =======*/
#page5 .col-1 {
	width: 308px;
	padding: 0 13px 0 0;
}
#page5 .col-2 {
	width: 628px;
}
